#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-packaging
version:              2.1.0
visibility:           public
id:                   hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX
key:                  hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Utilities to build Lua modules.
description:
    Utilities to package up Haskell functions and
    values into a Lua module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  f9b268a013932a5139c6b4dc01588827
exposed:              True
exposed-modules:
    HsLua.Packaging HsLua.Packaging.Convenience
    HsLua.Packaging.Documentation HsLua.Packaging.Function
    HsLua.Packaging.Module HsLua.Packaging.Rendering
    HsLua.Packaging.Types HsLua.Packaging.UDType

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-packaging
hs-libraries:         HShslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX
depends:
    base-4.15.1.0 containers-0.6.4.1
    hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba
    hslua-marshalling-2.1.0-8d2N7igO0WoGm4sH7YDZKx
    hslua-objectorientation-2.1.0-F0oULTPR6lA4i5jeqs8ptF mtl-2.2.2
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-packaging/html/hslua-packaging.haddock

haddock-html:         /usr/share/doc/haskell-hslua-packaging/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

